.pum {
    background-color: #ffffffcc !important;
}

.pum-container {
    background-color: #fff !important;
}

.pum .nf-form-fields-required,
.pum .nf-form-title {
    display: none;
}

.pum .nf-field-label label {
    /*font-family: 'Uni Neue' !important;*/
}

.pum #ninja_forms_required_items, 
.pum .nf-field-container {
    margin-bottom: 10px !important;
}

.pum input[type=button] {
    background-color: #b92025;
    color: #fff;
}

.pum .nf-row {
    width: 94%;
}

@media (max-width:768px) {
    .pum input[type=button] {
        width: 100%;
    }
}